
*{
margin:0px;
padding:0px;
font-size:12px;
font-family:"ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3";
color:#333;
line-height:18px;
font-weight:normal;
}

html{
height:100%;
}


body{
background-color:#f5f5f5;
text-align:center;
height:100%;
}

img{
border:0px;
}

.bg-base1{
margin:auto;
background-image:url(images/bg-base.gif);
background-repeat:repeat-y;
width:780px;
height:auto;
}

.bg-base2{
width:760px;
margin:auto;
background-color:#fcfcfc;
}

a{
text-decoration:none;
}

a:hover{
text-decoration:underline;
}

/* -----H1----- */

h1{
margin-right:auto;
background-image:url(images/h1.gif);
background-repeat:repeat-x;
width:auto;
height:auto;
color:#333;
font-size:11px;
text-align:left;
padding-left:8px;
padding-top:1px;
}

/* -----ヘッダー----- */

#header_logo{
width:760px;
height:80px;
}

.header{
background: transparent url(images/header1.gif) top center no-repeat;
width:760px;
height:80px;
position:relative;
}

dt{margin: 0; padding: 0; position: absolute; font-size: 85%; display:none;}
dd{margin: 0; padding: 0; position: absolute;  font-size: 85%;}
.header_title{top: 0px; left: 0px;}
.header_title a{position: absolute; width: 245px; height: 80px; text-decoration: none;}
.header_title a span{display: none;}
.header_title a:hover{position: absolute; background: transparent url(images/header2.gif);}
.header_contact{top: 7px; left: 374px;}
.header_contact a{position: absolute; width: 268px; height: 66px; text-decoration: none;}
.header_contact a span{display: none;}
.header_contact a:hover{position: absolute; background: transparent url(images/header2.gif) -374px -7px no-repeat;}

/* -----メインイメージ----- */

.main_box{
width:760px;
height:230px;
margin:auto;
background-image:url(images/main.jpg);
background-repeat:repeat-x;
}

.main_box span{
display:none;
}

/* -----左ナビゲーション----- */

.left_box{
width:199px;
height:100%;
float:left;
text-align:left;
}

.left_botan{
width:auto;
margin:14px;
text-align:left;
}

.left_ul{
list-style:none;
}

.left_li{
width:171px;
height:36px;
padding:0px;
margin:0px;
}

.left_li_top{
width:171px;
height:1px;
background-color:#ffffff;
}

.left_li a{
display:block;
background-image:url(images/botan1.gif);
background-repeat:no-repeat;
width:auto;
height:auto;
padding:9px 0px 9px 26px;
color:#666666;
font-weight:bold;
}

.left_li a:hover{
background-image:url(images/botan2.gif);
background-repeat:no-repeat;
color:#cc0000;
font-weight:bold;
}


.left_li_over a{
display:block;
background-image:url(images/botan2.gif);
background-repeat:no-repeat;
width:auto;
height:auto;
padding:9px 0px 9px 26px;
color:#cc0000;
font-weight:bold;
}


.left_info{
background-color:#ffffff;
width:auto;
margin:14px;
text-align:left;
border:1px #cccccc solid;
}

.left_title{
background-color:#EBEBEB;
padding:4px;
color:#666666;
}

.left_contents{
padding:4px;
color:#666666;
}

.left_contents a{
color:#0066CC;
}

/* -----右コンテンツ----- */

.right_box{
border-left:1px #E6E6E6 solid;
min-height:650px;
height: auto !important;
height: 650px;
width:560px;
float:right;
text-align:left;
height:auto;
background-color:#ffffff;
}


h2{
margin:14px;
font-size:17px;
font-weight:bold;
color:#333;
background-image:url(images/h2.gif);
background-repeat:no-repeat;
width:auto;
height:auto;
padding:11px 0px 11px 50px;
}

.right_contents{
margin:14px 26px 14px 26px;
}

.right_contents p{
font-size:14px;
margin:0px 0px 16px 0px;
line-height:22px;
}

.q{
margin:0px 0px 10px 10px;
font-size:17px;
font-weight:bold;
color:#333;
background-image:url(images/q.gif);
background-repeat:no-repeat;
padding:20px 0px 0px 0px;
}

.q p{
margin:0px 0px 0px 36px;
font-weight:bold;
color:#cc0000;
border-bottom:2px #cccccc dotted;
}

.a{
margin:0px 0px 20px 10px;
font-size:17px;
font-weight:bold;
color:#333;
background-image:url(images/a.gif);
background-repeat:no-repeat;
padding:20px 0px 0px 0px;
}

.a p{
margin:0px 0px 0px 36px;
border-bottom:2px #cccccc dotted;
font-weight:bold;
color:#666666;
}


.right_contents ul{
list-style-image: url(images/li.gif);
margin:0px 0px 0px 30px;
}

.right_contents li{
font-size:14px;
line-height:20px;
margin:0px 0px 20px 0px;
}

.right_contents a{
font-size:14px;
line-height:20px;
}

.next_navi{
margin:30px 0px 20px 0px;
text-align:center;
}

/* -----右サービス概要----- */

.service_photo{
float:left;
margin-right:10px;
margin-bottom:20px;
}

.service_title{
margin:10px 0px 2px 10px;
}

.service_title span{
background-color:#FCEA26;
padding:4px;
font-size:14px;
color:#000000;
}

.service_contents{
}

/* -----右画像----- */

.top_photo{
float:right;
margin-left:10px;
}

/* -----右テキスト----- */

.center{
text-align:center;
}

.right{
text-align:right;
font-size:14px;
margin:0px 20px 0px 0px;
}

.bold{
font-weight:bold;
font-size:14px;
}

.red{
font-weight:bold;
font-size:14px;
color:#ff0000;
}

.blue{
font-weight:bold;
font-size:15px;
color:#0035D5;
}

.ha{
font-weight:bold;
font-size:15px;
color:#009933;
}

.hana{
font-weight:bold;
font-size:15px;
color:#FF3366;
}

strong{
font-weight:bold;
font-size:14px;
}

/* -----右テーブル----- */

table.news td {
padding: 5px;
line-height:20px;
}


table.profile {
width:500px;
border-collapse:collapse;
border:1px #cccccc solid;
}

table.profile td{
padding:6px;
border:1px #cccccc solid;
}

.title{
vertical-align:top;
background:#efefef;
width:100px;
}


table.price {
width:500px;
border-collapse:collapse;
border:1px #cccccc solid;
}

table.price td{
padding:6px;
border:1px #cccccc solid;
}

.price_td1{
vertical-align:top;
background:#F5F5F5;
width:350px;
font-size:14px;
}

.price_td2{
background:#ffffff;
width:150px;
text-align:right;
color:#000;
font-size:15px;
}

textarea{
font-size:13px;
width:97%;
line-height:18px;
}

/* -----フッター----- */

.footer_box{
clear: both;
font-size:12px;
width:760px;
height:70px;
background-image:url(images/footer.gif);
background-repeat:no-repeat;
border-top:1px #E6E6E6 solid;
}

.footer_box p{
margin:10px;
text-align:center;
color:#666666;
}

.footer_box a{
color:#666666;
}